LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices

Reply
 
LinkBack Search this Thread
Old 07-04-2013, 04:46 AM   #1
housemartin
LQ Newbie
 
Registered: Jun 2013
Posts: 8

Rep: Reputation: Disabled
not able to install Canon iP4600 with Linux Mint Debian Edition


Hi

I am trying to install my Canon IP4600, I have downloaded the deb drivers but when I try to install the following message appears:

Selecting previously unselected package cnijfilter-commmon
(reading database....185114 files and directories currently install)
unpaking cnijfilter-common (from ../cnijfilter-common3.001_i386.deb)
dpkg: dependency problems prevent configuration of cnijfilter-ommon:
cnijfilter-common depends on libscups2(>=1.2.1

dkpg: error processing cnijfilter-common (--install)
dependency problems- leaving unconfigured
errors were encountered while processing
cnijfilter-common

Can anyone help?

housemartin
 
Old 07-04-2013, 05:45 AM   #2
Linux MR
Member
 
Registered: May 2013
Distribution: Red Hat, Scientific, Fedora, openSuSE, Mageia, Mint, Arch
Posts: 57

Rep: Reputation: Disabled
Looking closer at the output it seems you may want to verify if libscups2 is installed and if so the version you have.
Seems like once you take care of that the other pkg, cnijfilter-common, should proceed with the install

Quote:
dpkg -p libscups2
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Canon iP4600 printer not responding to Cups in Slack14.0 (no problems with13.37) Jamesag37 Slackware 3 04-12-2013 07:08 AM
Linux Mint Debian Edition umang1992 Linux Mint 1 08-05-2012 08:22 AM
Linux Mint Debian Edition gblacks Linux Mint 24 02-08-2012 02:49 PM
LXer: Install Firefox 4 in Linux Mint Debian Edition LXer Syndicated Linux News 0 04-01-2011 10:21 PM
[SOLVED] What is the point of Linux Mint Debian Edition? Robert.Thompson Linux - Newbie 15 12-04-2010 03:01 AM


All times are GMT -5. The time now is 02:36 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration